<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c70d9667bdc48e15720104fb87dfb87">
  <dict>
    <!--2023-01-31 11:43:05.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
